function FileData_Pairs(x)
{
x.t("drive","select");
x.t("drive","temperature");
x.t("tree","megaraid");
x.t("physical","drive");
x.t("icon","controller");
x.t("megaraid","storage");
x.t("menu","physical");
x.t("controller","tree");
x.t("window","menus");
x.t("window","figure");
x.t("select","icon");
x.t("2013","lsi");
x.t("2013","2013");
x.t("menus","megaraid");
x.t("main","menu");
x.t("figure","physical");
x.t("manager","window");
x.t("manager","main");
x.t("view","temperature");
x.t("db15-000988-08-december","2013");
x.t("temperature","physical");
x.t("temperature","megaraid");
x.t("temperature","view");
x.t("temperature","db15-000988-08-december");
x.t("storage","manager");
}
